Subject: [IPsec] Issue #61: Security considerations - admission control

From: Yaron Sheffer <[email-masked]>
Date: Wed, 1 Apr 2009 23:37:55 +0300

Yaron:

Additional proposed text for the Security Considerations:

Admission control is critical to the security of the protocol. For example,
IKE trust anchors must be separate from those used for other forms of trust,
e.g. to identify trusted Web servers. Moreover, although IKE provides a wide
leeway in defining the security policy for trusted peers' identity,
credentials and the correlation between them, having such security policy
defined explicitly is essential to a secure implementation.

Not discussed in SF.